/* font-family: 'Khand', sans-serif; */

body,
* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  color: #fff;
  font-family: Poppins-Regular;
  text-align: center;
}

body {
  font-family: 'Mandalore';
}

ul {
  padding: 0;
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  color: #fff;
  text-align: center;
  font-weight: normal;
  font-family: Poppins-Regular;
}

/* Font Family  */

/* @font-face {
  font-family: "mandalore";
  src: url("../fonts/mandalore.ttf");
} */

@font-face {
  font-family: 'Khand-Regular';
  src: url('../fonts/Khand-Regular.ttf');
}

body {
  background: #0c0e16;
  font-size: 18px;
}

main {
  background-color: #0c0e16;
}

.heading-tab {
  margin: auto auto 40px auto;
  text-align: center;
}

.heading {
  font-size: 40px;
  text-align: center;
  letter-spacing: 1.77px;
  color: #fcfcfc;
  /* text-transform: lowercase; */
}

.heading-tab h6 {
  margin-bottom: 0;
  letter-spacing: 3.1px;
  color: #fff;
  font-size: 65px;
  background: linear-gradient(to bottom, #ffffff 0%, #d97f19 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Header Start */

header {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 999;
}

.navbar {
  padding: 0px;
  position: relative;
}

.navbar-brand {
  z-index: 99;
}

.navbar-brand img {
  width: 200px;
  height: auto;
}

.navbar-nav {
  align-items: center;
}

.navbar-nav .nav-item:not(:last-child) {
  margin-right: 15px;
}

.nav-item .nav-link {
  color: #e4e4e4 !important;
  font-size: 18px;
  letter-spacing: 1.68px;
  color: #ffffff;
  text-shadow: inset 0px 3px 17px #0000009c;
  /* text-transform: lowercase; */
}

.nav-item .nav-link.active,
.nav-item .nav-link:hover {
  color: #ffc400 !important;
}

.header-logo {
  max-width: 250px;
  margin-right: 16px;
}

.main-btn {
  border-radius: 6px;
  opacity: 1;
  backdrop-filter: blur(5px);
  -webkit-backdrop-filter: blur(5px);
  color: #e4e4e4;
  background: url('../images/btn-border.png') no-repeat center;
  background-size: cover;
  position: relative;
  padding: 6px 20px;
  font-size: 16px;
  transition: all 0.5s ease;
}

.main-btn:hover {
  color: #e4e4e4;
}

.main-btn::before {
  z-index: -1;
  position: absolute;
  content: '';
  width: 96%;
  height: 86%;
  background: #0a0b0f 0% 0% no-repeat padding-box;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 6px;
}
.navbar-toggler {
  background-color: #fff !important;
}

/* Header End */

/* Banner Start */

.banner {
  min-height: 260vh;
  background: url('../images/banner.png') no-repeat;
  background-position: center;
  background-size: cover;
}

/* .banner-caption-img img {
  max-width: 500px;
  margin: 0 auto;
  height: 467px;
  object-fit: cover;
}
.banner .banner-btn {
  text-align: center;
}
.banner .banner-btn .btn {
  font-size: 18px;
  color: #000;
  padding: 8px 30px;
  font-family: "nulshock-bold";
  border-radius: 10px;
  background-image: linear-gradient(
    to right,
    #ffefc9,
    #f7ef8a,
    #f5ab16,
    #ffdea5
  );
} */

/* .banner .owl-dots {
  display: flex;
  justify-content: end;
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
}
.banner .owl-dot.active {
  background: #f5ab16;
  opacity: 1;
  width: 25px;
  border-radius: 10px;
}
.banner .owl-dot {
  width: 14px;
  height: 14px;
  margin-right: 8px;
  border-radius: 50%;
  border: 1px solid #f5ab16;
  opacity: 30%;
}
.banner .owl-dot:last-child {
  margin-right: 0;
}
.banner .owl-nav {
  display: flex;
  justify-content: end;
  position: absolute;
  bottom: 3%;
  transform: translate(-50%, -50%);
  left: 50%;
  width: 20%;
  justify-content: space-between;
}
.banner .owl-next,
.banner .owl-prev {
  background: var(--orange);
  padding: 7px 10px;
  line-height: 21px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  color: #fff;
  border-radius: 50px;
}
.banner .owl-next {
  margin-left: 50px;
} */

/* Banner End */

/* Bahut Start */

.bahut-section {
  position: relative;
  transform: skewY(-8deg) translateY(5%);
  margin-bottom: 67px;
  margin-top: -120px;
}

.bahut-section .swiper-slide {
  margin-bottom: 70px;
}

.bahut-style {
  /* backdrop-filter: blur(50px);
  -webkit-backdrop-filter: blur(50px); */
  /* height: 300px; */
  width: 100%;
  padding: 20px;
  box-shadow: inset 0 0 2000px rgb(255 255 255);
}

.bahut-style .box {
  position: relative;
  border: 1px solid #f6c848;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
}

.bahut-section .bahut-img {
  text-align: right;
}

.bahut-section .bahut-img img {
  max-width: 63%;
  height: auto;
  margin-left: auto;
}

/* .bahut-style .box:after {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  box-shadow: inset 0 0 2000px rgb(255 255 255);
  margin: -20px;
  width: 100%;
  height: 100%;
  z-index: -1;
} */

.bahut-tab {
  color: #fff;
}

.bahut-tab p {
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  display: inline-block;
}

.bahut-tab h2 {
  font-size: 61px;
}

.bahut-tab h5 {
  font-size: 45px;
}

.bahut-section .swiper-button-prev {
  left: 46%;
  transform: translateX(-46%);
}

.bahut-section .swiper-button-next {
  right: 44%;
  transform: translateX(-44%);
}

/* Bahut End */

/* Favourite Start */

.favourite-section {
  height: 100vh;
  background: url('..assets/images/bahut.png') no-repeat;
  background-size: 100% 100%;
  background-color: #0c0e16;
  display: flex;
  align-items: center;
}

.favourite-section :where(.heading-tab),
.favourite-section :where(.heading) {
  text-align: left;
}

.favourite-tab {
  color: #e4e4e4;
  margin-top: 50px;
}

.favourite-tab h5 {
  margin-bottom: 30px;
  font-size: 30px;
}

.favourite-tab p {
  margin-bottom: 15px;
  margin-right: 150px;
  font-size: 18px;
  color: #fafafa;
  font-family: 'Khand-Regular';
}

.favourite-button {
  text-align: center;
  margin-top: -80px;
}

.favourite-button .main-btn {
  font-size: 20px;
}

/* Favourite End */

/* Game Start */

.games-section {
  padding: 170px 0 70px;
  background: url('../images/game-banner.png') no-repeat;
  background-size: 100% 100%;
  background-position: center;
}

.games-section .swiper-slide {
  max-width: 300px;
  height: 400px;
  overflow: hidden;
  margin-bottom: 60px;
  /* box-shadow: 0px 8px 24px #00000096;
    border: 1px solid #562814; */
  border-radius: 20px;
}

.games-section .swiper-slide img {
  width: 100%;
  height: 100%;
}

.swiper-button-prev {
  left: 45%;
  transform: translateX(-45%);
}

.swiper-button-next {
  right: 45%;
  transform: translateX(-45%);
}

.swiper-button-prev,
.swiper-button-next {
  bottom: 0;
  top: inherit;
  z-index: 99;
}

.swiper-button-prev::after,
.swiper-button-next::after {
  width: 20px;
  height: 20px;
  content: '';
  background-repeat: no-repeat !important;
  background-position: center !important;
}

.swiper-button-prev::after {
  background: url('../images/arrow-prev.svg');
}

.swiper-button-next::after {
  background: url('../images/arrow-next.svg');
}

.swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: #0c0e16;
  border: 1px solid #a49046;
}

.swiper-pagination-bullet-active {
  background: url('../images/btn-border.png') no-repeat;
  width: 25px;
  border-radius: 10px;
  border: transparent;
}

/* Game End */

/* Book Start */

.book-section {
  padding: 70px 0;
  background-color: #0c0e16;
}

.book-box {
  border: 1px solid #fff;
  margin-bottom: 20px;
  padding: 30px;
  text-align: center;
}

.book-items {
  background: linear-gradient(to bottom, #ffefc9, #f1edc2, #db913e, #ffdea5);
  filter: grayscale(1);
  padding: 30px;
  transition: all 0.3s ease;
  height: 400px;
}

.book-items.active,
.book-items:hover {
  background: linear-gradient(
    to bottom,
    #ffefc9,
    #f1edc2,
    #db913e,
    #ffdea5
  ) !important;
  color: #553304;
  filter: grayscale(0);
}

.book-img img {
  margin-bottom: 20px;
}

.book-content h4 {
  color: #553304;
  font-size: 35px;
  margin-bottom: 20px;
  font-family: 'Poppins-Regular';
}

.book-content p {
  color: #553304;
  font-size: 25px;
  margin-bottom: 10px;
  font-family: 'Poppins-Regular';
}

/* Book End */

/* How Start  */

.how-section {
  padding: 50px 0px;
}

.how-section h2 {
  font-size: 35px;
  text-align: center;
}

.how-section h6 {
  color: #d97f19;
  font-size: 65px;
  text-align: center;
  background: linear-gradient(to bottom, #ffffff 0%, #d97f19 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.how-img img {
  width: 100%;
  height: auto;
  margin-top: 50px;
}

/* How End */

/*Footer Start */

footer {
  background-color: #0c0e16;
  border-top: 1px solid #707070;
  padding-top: 50px;
}

.footer-item {
  margin-bottom: 0;
}

.footer-item li:not(:last-child) {
  margin-bottom: 15px;
}

footer ul li button {
  border: 1px solid #dddfe7;
  border-radius: 5px;
  padding: 8px 30px;
  color: #dddfe7;
  font-size: 16px;
  background-color: transparent;
  transition: all 0.5s ease;
}

footer button:hover {
  background: transparent
    linear-gradient(158deg, #ffefc9 0%, #f1edc2 24%, #e9aa63 77%, #ffdea5 100%)
    0% 0% no-repeat padding-box;
  border-color: transparent;
  color: #0c0e16;
}

footer .bg-btn {
  background: transparent
    linear-gradient(158deg, #ffefc9 0%, #f1edc2 24%, #e9aa63 77%, #ffdea5 100%)
    0% 0% no-repeat padding-box;
  color: #0c0e16;
  border: 1px solid transparent;
}

footer .bg-btn:hover {
  background: transparent;
  border-color: #dddfe7;
  color: #dddfe7;
}

.copyright {
  padding: 30px 0px;
}

.copyright p {
  font-size: 16px;
  color: #fafafa;
  text-align: justify;
  margin-bottom: 10px;
  font-family: 'Khand-Regular';
}

/*Footer End */

.p-relative {
  position: relative;
}

/* 
.f-bg-gradient::before {
    content: ' ';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-image: url(../../assets/images/f-bg-gradient.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100px;
    height: 100px;
} */

.r-how-img img {
  width: 100%;
}
.rd-more {
  background: #0224ca;
  color: #fff;
  border-radius: 35px;
  padding: 12px 25px;
  width: 35% !important;
  display: inline-block;
  margin: 30px auto 40px auto;
  transition: all 0.5s ease;
  text-decoration: none;
  text-align: center;
}
.rd {
  margin-top: 30px;
  margin-bottom: 30px;
}
/* .btn_clr {
    margin-bottom: 0;
} */

.btn_clr {
  background: transparent
    linear-gradient(158deg, #ffefc9 0%, #f1edc2 24%, #e9aa63 77%, #ffdea5 100%)
    0% 0% no-repeat padding-box;
  color: #0c0e16;
}
.btn_clr:hover {
  color: #0c0e16;
  background: transparent
    linear-gradient(335deg, #ffefc9 0%, #f1edc2 24%, #e9aa63 77%, #ffdea5 100%)
    0% 0% no-repeat padding-box;
}
.accordion-body,
.accordion-body p {
  color: #000;
  text-align: left;
}
section.faq_section {
  padding: 50px 0 60px 0;
  background: url('../images/game-banner.png') no-repeat;
  background-size: cover;
  background-attachment: fixed;
  border-top: 1px solid #707070;
}
.accordion-item {
  margin-bottom: 10px;
}
.accordion-button {
  background-color: #eef1f8;
  font-size: 20px;
}
.accordion-button:not(.collapsed) {
  color: #000000;z
}
.accordion-button:focus {
  border-color: transparent;
  box-shadow: none;
}
.faq_btn .rd-more {
  background: transparent
    linear-gradient(158deg, #ffefc9 0%, #f1edc2 24%, #e9aa63 77%, #ffdea5 100%)
    0% 0% no-repeat padding-box;
  color: #0c0e16;
}
.faq_btn .rd-more:hover {
  color: #z0c0e16;
  background: transparent
    linear-gradient(335deg, #ffefc9 0%, #f1edc2 24%, #e9aa63 77%, #ffdea5 100%)
    0% 0% no-repeat padding-box;
}

.content_info {
  padding: 160px 0 40px 0;
  text-align: left;
}
.content_info h2,
.content_info h3,
.content_info h4,
.content_info li,
.content_info p {
  text-align: left;
}
.content_info p {
  text-align: justify;
}
.content_info a {
  color: #d67a40;
}
.content_info a:hover {
  color: #e9ab64;
}
.content_info li strong {
  font-weight: bolder;
}

.content_info h2,
.content_info h3,
.content_info h4 {
  color: #e9ab64;
}

.table_infos .table thead tr th {
  background: #e9ab64;
  color: #000;
}

.table_infos .table tbody tr td {
  text-align: center;
}

@media (max-width: 991px) {
  .content_info {
    padding: 120px 0 40px 0;
  }
}

.fa {
  padding: 20px;
  font-size: 30px;
  width: 50px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.fa-google {
  background: #dd4b39;
  color: white;
}

.fa-instagram {
  background: #125688;
  color: white;
}

